@charset "utf-8";

* {margin:0; padding:0}

body {

	background:url(../images/body_bg.gif) repeat-x top left #a7a7a7;
	
	font-family: Arial, Helvetica, sans-serif;
	
	font-size: 13px;
	
	margin: 0px;
	
	padding: 0px;
}

a, img, input, select, textarea, div, ul, form, li, option, p, span{
	
	margin:0;
	
	padding:0;
	
	list-style-type:none;
	
	border:0;
	
	outline:none;
	
	text-decoration:none;
	
	}

p{

	color:#4c4c4c;
	
	font-size:13px;
	
	text-align:justify;
	
	line-height:24px;
	
	}
	
a{

	color:#ff9000;
	
	}

h1{

	color:#848fa0;
	
	font-size:20px;
	
}

h2{
	
	color:#848fa0;
	
	font-size:20px;
	
}

h1 a, h2 a, h3 a, h4 a{ 
	color: #ff9000;
}



h3{

	color:#848fa0;
	
	font-size:15px;
	
	padding-bottom: 5px;
	
}

h4{

	color:#848fa0;
	
	font-size:24px;
	
	}

.small_text{

	font-size:11px;
	
	}
	
label{
	
	margin:0;
	
	padding:0;
	
	outline:none;
	
	border:0;
	
	}
	
.logo{
	
	height:198px;
	
	float:left;
	
	}
	

.logo a{
	
	height:93px;
	
	width:310px;
	
	margin-top:56px;
	
	margin-left:53px;
	
	display:block;
	
	float:left;
	
	margin-bottom:50px;
	
	}
	
.education_logo a{
	
	height:93px;
	
	width:310px;
	
	margin-top:56px;
	
	margin-left:53px;
	
	display:block;
	
	float:left;
	
	margin-bottom:50px;
	
	}
	
.home_logo a{

	height:38px;

	width:290px;

	margin-top:46px;

	margin-left:53px;

	display:block;

	float:left;

	margin-bottom:115px;

	}

.clear{

	clear:both;
	
	font-size:1px;
	
	height:0;
	
	overflow:hidden;
	
	}
	
.float_l{

	float:left;
	
	}

.float_r{

	float:right;
	
	}

.underline{

	text-decoration:underline;
	
	}

.gray{
	
	color:#848fa0;
	
	}
	
.blue{
	
	color:#3063ac;
	
	}

.red{

	color:#b2123a;
	
	}
	
.green{

	color:#89b811;
	
	}

.bold{
	
	font-weight:bold;
	
	}


	
.line{
	background:url(../images/line.gif) repeat-x top left;
	
	height:1px;
	
	overflow:hidden;
	
	}
	
#main{

	width:880px;
	
	margin:0 auto;
	
	padding:0;
	
	}
		
#header{
	
	margin:0 auto;
	
	width:878px;
	
	border:solid  #5d606a;
	
	border-width:0 1px 0px 1px;
	
	}
	
.header{
	
	background:url(../images/header_bg.jpg) no-repeat top left;
	
	}
.education_header{
	
	background:url(../images/education_header_bg.jpg) no-repeat top left;
	
	}

.research_header{
	
	background:url(../images/research_header_bg.jpg) no-repeat top left;
	
	
	}

.publications_header{
	
	background:url(../images/publications_header_bg.jpg) no-repeat top left;
	
	
	}

.about_us_header{
	
	background:url(../images/about_header_bg.jpg) no-repeat top left;
	
	}
.contact_us_header{

	background:url(../images/contact_header_bg.jpg) no-repeat top left;

	}

.resources_header {

	background:url(../images/resources_header_bg.jpg) no-repeat top left;

	}
	
.member_login_header {

	background:url(../images/research_header_bg.jpg) no-repeat top left;
	
	}

#login{

	float:right;
	
	line-height:47px;
	
	margin-right:15px;

	
	}

#login a{

	font-size:14px;
	
	color:#FFFFFF;
	
	}

#navigation{

	background:url(../images/nav_bg.gif) repeat-x top left;
	
	width:100%;
	
	float:left;
	
	height:47px;
	
	}
	
#navigation ul{
}

#navigation ul li{

	float:left;
	
	display:inline;
	
	background:url(../images/menu_divider.gif) no-repeat top left;
	
	line-height:56px;
	
	margin-left:18px;
	
	margin-right:6px;
	
	}
#navigation ul li a{
	
	text-decoration:none;
	
	color:#636e82;
	
	font-size:14px;
	
	display:block;
	
	}
	
#navigation ul li a:hover, #navigation ul li.active a{

	color:#ffffff;
	
	}
	
#navigation ul li.none{

	background:none;
	
	}
#navigation ul li.education a{
 	
	background:url(../images/education_li_bg.gif) no-repeat top left;
	
	height:47px;
	
	width:82px;
	
	text-align:center;
	
	}
	
#navigation ul li.education a{

	color:#e4e7ef;
	
	padding-top:7px;
	
	font-weight:bold;
 }

#navigation ul li.education a:hover, #navigation ul li.education_active a {
 	
	background:url(../images/education_active_li_bg.gif) no-repeat top left;
	
	height:47px;
	
	width:82px;
	
	text-align:center;
	
	color:#FF9000;
	
	padding-top:7px;
	
	font-weight:bold;
	
	}
	


	
#navigation ul li.research{
 	
	background:url(../images/research_li_bg.gif) no-repeat top left;
	
	height:47px;
	
	width:79px;
	
	text-align:center;
	
	}
	


#navigation ul li.research a{

	color:#e4e7ef;
	
	padding-top:7px;
	
	font-weight:bold;
	
 }
 
#navigation ul li.research a:hover, #navigation ul li.research_active a{
 	
	background:url(../images/research_active_li_bg.gif) no-repeat top left;
	
	height:47px;
	
	width:79px;
	
	text-align:center;
	
	color:#FF9000;
	
	padding-top:7px;
	
	font-weight:bold;
	
	}


#navigation ul li.publications{
 	
	background:url(../images/publications_li_bg.gif) no-repeat top left;
	
	height:47px;
	
	width:98px;
	
	text-align:center;
	
	}
	


#navigation ul li.publications a{

	color:#e4e7ef;
	
	padding-top:7px;
	
	font-weight:bold;
	
 }
 
  #navigation ul li.publications a:hover, #navigation ul li.publications_active a{
 	
	background:url(../images/publication_active_li_bg.gif) no-repeat top left;
	
	height:47px;
	
	width:98px;
	
	text-align:center;
	
	color:#FF9000;
	
	padding-top:7px;
	
	font-weight:bold;
	
	}
	

 
#container{
	
	background-color:#fff;
	
	width:816px;
	
	clear:both;
	
	padding:0 27px 0 35px;
	
	border:solid  #5d606a;
	border-bottom: none;
	
	border-width:0 1px 1px 1px;
	
	}
	
#container h3{ margin-bottom:0;}

#content{
	
	float:left;
	
	display:inline;
	
	width:435px;
	
	padding-top:32px;
	
	padding-right:35px;

	
	}


/**-#content .left_collumn{}
#content .middle_collumn{}
#content .right_collumn{}
-*/
#sidebar{

	float:left;
	
	width:345px;
	
	padding-top:12px;
	
	display:inline;
	
	}
	
#sidebar .sidebar_box{

	border:solid 1px #e2e3e3;
	
	margin-bottom:20px;
	
	}
#sidebar .sidebar_box .sidebar_box_inner{

	border:solid 1px #bcbec5;
	
	margin:10px;
	
	background:#f0f1f4;
	
	padding-top:13px;
	
	padding-bottom:13px;
	
	}

#sidebar .sidebar_box .sidebar_box_inner .float_l{

	width:77px;
	
	text-align:center;
	
	}

#sidebar .sidebar_box .sidebar_box_inner .float_r{

	width:243px;
	
	}
	
#sidebar .sidebar_box .sidebar_box_inner .float_r p{
	
	width:228px;
	
	line-height:normal;
	
	margin-bottom:5px;
	
	}
	
#sidebar .sidebar_box .sidebar_box_inner h2, h3{

	margin-bottom:5px;
	
	}

.uf_logo{

	margin-top:23px;
	
	}

.testimonails{

	background:url(../images/testimonailas_bg.gif) no-repeat top left;
	
	margin-top:23px;
	
	min-height:63px;
	
	width:220px;
	
	padding-top:10px;
	
	padding-left:15px;
	
	padding-right:102px;
	
	margin-bottom:29px;
	
	color:#4c4c4c;

	
	}

#footer{

	height:109px;
	
	color:#FFFFFF;
	

	
	margin-left:19px;
	
	line-height:59px;
	
	text-align:center;
	

	
	
	}
	
#footer p{
	
		color:#FFFFFF;
		
		text-align:center;
		
		margin-top:10px;
		
		}
	
#footer .small_text{

	line-height:normal;
	
	font-size:10px;
	
	}

#footer a{
	
	color:#fff;
	
	
}

/***************************/
.container{
	
	background-color:#fff;
	
	width:787px;
	
	clear:both;
	
	padding:32px 46px 40px 45px;
	
	border:solid  #5d606a;
	
	border-width:0 1px 0px 1px;
	
	
	}

.container h2{

	font-size:18px;
	
	}
	
.container p{
	
	color:#4c4c4c;
	
	}

.gray_bg{

	background:#f3f4f6;
	
	}
	
.blue_line{

	background:url(../images/blue_line_bg.gif) repeat-x top left;
	
	height:2px;
	
	overflow:hidden;
	
	}

.padding_none{
	
	padding:0;
	
	}

.line_height_none{

	line-height:normal;
	
	}
	
.research li{
	
		/*color:#FF9000;*/
	
	color: #838FA0;
	
	width:366px;
	
	margin-top:5px;
	
	line-height:18px;
	
	background:url(../images/research_content_li_bullet.gif) no-repeat 0 7px;
	
	text-indent:16px;
	
	}



.resources li{

	color: #838FA0;
	width:366px;

	margin-top:5px;

	line-height:18px;

	background:url(../images/research_content_li_bullet.gif) no-repeat 0 7px;

	text-indent:16px;

	}

.width365{

	width:365px;
	
	}
.publications_user p{

	margin-top:32px;
	
	}

.padding_top4{
	
	padding-top:4px;
	
	}

.margin_none{

	margin:0;
	
	}
	
.image{

	border:solid 1px #e3e4e4;
	
	float:left;
	
	padding:10px;
	
	margin-right:16px;
	
	margin-top:5px;
	
	background:#FFFFFF;

	}
	
.image b {

	background:#f0f1f4;

	border:solid 1px #c0c2c7;
	
	padding:3px;
	
	float:left;
	
	}
	
.width365 p{

	color:#848fa0;
	
	}

.var_bt{
	
	height:25px;
	
	float:right;
	
	margin-right:85px;
	
	margin-bottom:10px;
	
	display: inline;
	
	}

.var_bt .left{
	
	background:url(../images/var_bt_left.png) no-repeat top left;
	
	width:11px;
	
	height:25px;
	
	float:left;
	
	
	}

.var_bt .middle{
	
	background:url(../images/var_bt_bg.png) repeat-x top left;
	
	float:left;
	
	color:#292929;
	
	font-size:14px;
	
	outline:none;
	
	padding-bottom:8px;
	
	padding-top:2px;
	
	}

.var_bt .middle a{

	
	padding:0 10px;
	
	display:block;
	
	line-height:28px;
	
	font-size:14px;
	
	color:#FFFFFF;
	
	font-weight:bold;
	
	letter-spacing:-1px;

	
	}

.var_bt .right{

	background:url(../images/var_bt_right.png) no-repeat top left;
	
	width:11px;
	
	float:left;
	
	height:25px;

	}

.padding_top19{

	padding-top:19px;
	
	}

.member_login {

	width:287px;
	
	margin:0 auto;
	
	}

.member_login h1{

	margin-bottom:6px;
	
	}
	
.member_login label{

	display:block;
	
	}
	
.member_login .input{

	width:199px;
	
	height:22px;
	
	border-top:solid 2px #c0c0c0;
	
	border-left:solid 1px #d8d8d8;
	
	border-bottom:solid 2px #ececec;
	
	border-right:solid 2px #ebebeb;
	
	margin-top:3px;
	
	margin-bottom:5px;
	
	
	}

.member_login .textarea{

	width:262px;
	
	height:92px;
	
	border-top:solid 2px #c0c0c0;
	
	border-left:solid 1px #d8d8d8;
	
	border-bottom:solid 2px #ececec;
	
	border-right:solid 2px #ebebeb;
	
	margin-top:3px;
	
	margin-bottom:5px;
	
	overflow:hidden;
	}
	
.margin_bottom15{

	margin-bottom:15px;
	
	}
	
input, textarea{
	border: 1px solid gray;
	padding: 3px;
}	

#contact_form{
	margin-left: auto;
	margin-right: auto;
	width: 300px;
}

a:hover{
	text-decoration: underline;
	color:#ff9000;
}

a{
	color:#ff9000;
	text-decoration: underline;
}
a:visited{
	color:#DE7C00;
}
ul.resources{
	list-style: none;
}
ul.resources li{
	text-indent:0px;
	background: none;
	width: 100%;
	list-style: none;
	margin-bottom: 20px;
}

#vertical_slide{
	margin-top: -10px;
	margin-bottom: 10px;
}

div.marginbottom {
	/* Since the Fx.Slide element resets margins, we set a margin on the above element */
	margin-bottom: 0px;
}

.homelist{
	margin-top: 20px;
}
.homelist li{
	width: 100%;
	margin-left: 20px;
	margin-bottom: 20px;
}

.float_l p{
	line-height:18px;
}

.float_r p{
	line-height:18px;
}

.orange{ color:#d4994b; font-weight:bold;}

.margintop10{ margin-top:10px;}

.uesr_lable{

	margin:5px 10px 15px 0; 

	color:#848c99;

	float:left;

	width:70px;

	font-style:italic;

	font-weight:bold;

	}

.uesr_var_bt{

	float:left; 

	margin:5px 5px 15px 0;

	display:inline;

	}

.select{ color:#82858e; font-style:italic; margin-top:5px; margin-bottom:5px; font-weight:bold;}

#user .container{ padding-top:13px; padding-bottom:8px; }

#user {}

.date{ margin-top:7px; float:left; margin-left:6px; color:#4C4C4C; font-size:11px;}
